Ezeken a készülékeken szűnik meg a WhatsApp támogatás

A WhatsApp májusban jelezte, hogy októbertől módosítják az alkalmazás futtatásához szükséges minimális rendszerkövetelményeket, de erre végül csak tegnap került sor, így az Android 4.1-nél és az iOS 12-nél régebbi szoftververzióval futó eszközökön január 1-től már nem opció az alkalmazás használata. Ez Androidos vonalon ez mindössze a készülékek 0,4%-át jelenti (Jelly Bean) és értelemszerűen csak azokat az eszközöket érinti, amelyekre már nem érkezik szoftverfrissítés, iPhone-ból pedig az 5 és 5C modelleket érdemes frissebb megoldásra cserélni.
Elolvasom a teljes cikket a Mobilaréna weboldalán
Tovább a Mobilaréna oldalára